Forum: JRuby [ANN] AR-JDBC 1.3.3

Announcement (2017-05-07): is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see and for other Rails- und Ruby-related community platforms.
Caa2df9372ffa0a9e95b2bab1e8fea34?d=identicon&s=25 Karol Bucek (Guest)
on 2013-11-12 13:17
(Received via mailing list)
Could not miss a date 11/12/13 to do a release :) !

There were no announcements here for previous point releases since 1.3.0
mostly cause it's all bugs and improvements. But there's now 2 things
reminding all of you using AR-JDBC.

For the MySQL adapter, since 1.3.2, we've made sure the driver built-in
(simple) fail-over support works, details at our wiki :

The PosgresSQL JDBC team released 9.3-1100 version of their driver last
week, I know some of you have been previously asking about it, so now
it is (tested), in case you've missed it yesterday :

Please note that it's not really a major version in terms off supporting
the latest DB server, the 9.2 driver did support running against
9.3 just the same.
Changelog at
for "9.3-1100")

For more details see

<3 JRuby <3, Team AR-JDBC
4bfcb18ca5298df54d8eb410244d004f?d=identicon&s=25 Uwe Kubosch (donv)
on 2013-11-12 17:42
(Received via mailing list)
Excellent!  Well done!

On 2013-11-12, at 13:15, Karol Bucek <> wrote:

> Changelog at (search for
> For more details see
> <3 JRuby <3, Team AR-JDBC

Uwe Kubosch
This topic is locked and can not be replied to.